Ticket #40226

認証直後にSend breakを実行すると切断される

Date d'ouverture: 2020-03-06 20:53 Dernière mise à jour: 2020-03-17 01:54

Rapporteur:
Propriétaire:
Type:
État:
Ouvert [Owner assigned]
Composant:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
Aucun
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Détails

SSH接続で認証を行った直後に[Control] - [Send berak]を実行すると、

サーバに次の理由で切断されました.  'server_input_channel_req: unknown channel -1'.
というエラーが出て切断される。

おそらく #40225 と同根

Ticket History (3/3 Histories)

2020-03-06 20:53 Updated by: doda
  • New Ticket "認証直後にSend breakを実行すると切断される" created
2020-03-13 21:39 Updated by: doda
  • Propriétaire Update from (Aucun) to doda
  • Résolution Update from Aucun to Accepted
  • Jalon Update from (Aucun) to Tera Term 4.106
  • Composant Update from (Aucun) to TTSSH
2020-03-17 01:54 Updated by: doda
  • Résolution Update from Accepted to Fixed
Commentaire

r8599, r8600 で修正

Attachment File List

No attachments

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion